Subject: FVWM: How to simulate "move -0p 0p"

From: Michael Wein <[email-masked]>
Date: Mon, 03 Mar 1997 19:49:08 +0100

Hello,

a long time ago I asked if it is possible to move a window to the upper
right corner, i. e. perform a command "move -0p 0p". I would like to
assign that command to a title bar button. Unfortunately it seems that
nobody has a solution for this problem. Charles Hines suggested to
modify the move command accordingly but this doesn´t seem to be done so
far (Fvwm 2.0.45).

So I would like to know if someone has an idea how to simulate the
command. Thank you very much in advance.

Michael Wein
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].